[CentOS] libgtkhtml-editor

Fred Smith fredex at fcshome.stoneham.ma.us
Fri Dec 6 00:24:16 UTC 2013


Guys/Gals:

On 64bit 6.5, I've had to "yum remove" the Xiphos package because it was
causing errors in "yum update", complaints about it requiring libgtkhtml-editor.
I've had Xiphos installed since I installed 6.x almost a year ago, and it
has worked fine for me.

recently yum is complaining about this issue, and I can't figure it out.
there doesn't appear to even BE a libgtkhtml-editor package anywhere,
including on epel, which is the purveyor of the xiphos package:

	# yum whatprovides */libgtkhtml-editor
	Loaded plugins: fastestmirror, priorities, refresh-packagekit, security
	Loading mirror speeds from cached hostfile
	 * base: mirrors.advancedhosters.com
	 * elrepo: elrepo.org
	 * epel: mirrors.mit.edu
	 * extras: mirror.steadfast.net
	 * rpmfusion-free-updates: mirror.nexcess.net
	 * rpmfusion-nonfree-updates: mirror.nexcess.net
	 * updates: mirror.cisp.com
	87 packages excluded due to repository priority protections
	No Matches found

Clues appreciated. (I'll also be posting this on the Xiphos user list,
as someone there may know what's going on.)

-- 
---- Fred Smith -- fredex at fcshome.stoneham.ma.us ----------------------------
                    Do you not know? Have you not heard? 
    The LORD is the everlasting God, the Creator of the ends of the earth. 
  He will not grow tired or weary, and his understanding no one can fathom.
----------------------------- Isaiah 40:28 (niv) -----------------------------



More information about the CentOS mailing list